div.scrollable { 
width : 100%; 
height : 180px; 
} 
div.items { 
float : left; 
height : 180px; 
margin : 0; 
padding : 0; 
overflow: hidden;
} 
div.items div { 
width : 160px; 
height : 180px; 
font-size : 11px; 
padding : 0; 
margin : 0; 
text-align : center; 
} 
div.scrollable div { 
float : left; 
} 
.prev { 
width : 60px; 
height : 180px; 
} 
.prev a { 
width : 60px; 
height : 180px; 
display : block; 
cursor : pointer; 
padding : 0; 
margin : 0; 
background-image: url(images/prev.jpg);
background-position: 0px 0px;
background-repeat: no-repeat;
} 
.next { 
width : 60px; 
height : 180px; 
} 
.next a { 
width : 60px; 
height : 180px; 
display : block; 
cursor : pointer; 
padding : 0; 
margin : 0; 
background-image: url(images/next.jpg);
background-position: -60px 0px;
background-repeat: no-repeat;
} 
.prev a:hover { 
background-image: url(images/prev.jpg);
background-position: -60px 0px;
background-repeat: no-repeat;
} 
.next a:hover { 
background-image: url(images/next.jpg);
background-position: 0px 0px;
background-repeat: no-repeat;
} 
div.scroll-element-link a { 
text-decoration : none; 
padding : 0; 
margin : 0; 
} 
div.scroll-element-link a p { 
position : absolute; 
width : 160px; 
margin : 0; 
padding : 0; 
margin-top : 140px; 
} 
.new-navigator, p.new-navigator {
 
position: absolute;
display : block;/**/
-moz-top: 0px;
width: 160px;
height: 160px;

}



